; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:lptm4c1230c3pm]
platform = titiva
board = lptm4c1230c3pm
framework = arduino
monitor_speed = 115200
monitor_port = COM3
lib_deps = 
	bogde/HX711@^0.7.4
